View Issue Details

IDProjectCategoryView StatusLast Update
0000471MantisDroidIssuespublic2013-09-15 17:48
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0 
Target Version2.1Fixed in Version2.1 
Summary0000471: Use the issue objects better
DescriptionThe issue list loads the full issue objects.
Send the object to the details and edit fragments instead of loading it again.
Note: Handle refresh in details fragment. Handle create issue that forwards to the details fragment.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-18 22:08 e7andy New Issue
2013-03-18 22:08 e7andy Status new => assigned
2013-03-18 22:08 e7andy Assigned To => e7andy
2013-08-14 11:34 e7andy Description Updated View Revisions
2013-08-14 16:25 e7andy Status assigned => acknowledged
2013-08-14 16:25 e7andy Status acknowledged => assigned
2013-08-14 16:48 e7andy Status assigned => confirmed
2013-08-14 16:48 e7andy Status confirmed => assigned
2013-08-14 16:49 e7andy Status assigned => resolved
2013-08-14 16:49 e7andy Fixed in Version => 2.1
2013-08-14 16:49 e7andy Resolution open => fixed
2013-09-15 17:48 e7andy Status resolved => closed